{
    "name": "ftis/no-surat",
    "description": "Surat gate -- remade",
    "type": "project",
    "license": "MIT",
    "authors": [
        {
            "name": "Chris",
            "email": "christianto.g.14@gmail.com"
        }
    ],
    "minimum-stability": "beta",
    "require": {
        "bcosca/fatfree-core": "^3.6",
        "rafamds/f3-falsum": "^2.6",
        "ikkez/f3-flash": "^1.0",
        "ikkez/f3-cortex": "^1.5"
    },
    "config": {
        "vendor-dir": "app/vendor"
    }
}
